Index: mail/default/ca/Inbox
===================================================================
--- mail/default/ca/Inbox	(revision 0)
+++ mail/default/ca/Inbox	(revision 0)
@@ -0,0 +1,317 @@
+From evolution@novell.com Wed Sep 06 07:45:12 2006
+Return-Path: <evolution@novell.com>
+Received: from pop.novell.com (IDENT:mail@localhost [127.0.0.1]) by
+	pop.novell.com (8.9.3/8.9.3) with ESMTP id HAA20680; Wed, 14 Mar 2007
+	07:45:12 -0400
+Received: from smtp.novell.com (smtp.novell.com [141.154.95.10]) by
+	pop.novell.com (8.9.3/8.9.3) with ESMTP id HAA20659 for
+	<evolution@novell.com>; Wed, 14 Mar 2007 07:45:10 -0400
+Received: (qmail 5610 invoked from network); 14 Mar 2007 12:00:00 -0000
+Received: from smtp.novell.com (HELO localhost) (141.154.95.10) by
+	pop.novell.com with SMTP; 14 Mar 2007 12:00:00 -0000
+From: "L'equip de l'Evolution" <evolution@novell.com>
+To: Usuaris de l'Evolution <evolution@novell.com>
+Content-Type: multipart/related; type="multipart/alternative"; boundary="=-t4dRE6cqcdSBHOrMdTQ1"
+X-Mailer: Evolution 2.26.0
+Date: 18 March 2009 12:00:00 +0000
+Message-Id: <1001418302.27070.20.camel@spectrolite>
+Mime-Version: 1.0
+Subject: Us donem la benvinguda a l'Evolution!
+Sender: evolution@novell.com
+Errors-To: evolution@novell.com
+X-Mailman-Version: 1.1
+Status:   
+X-Evolution-Source: pop://rupert@pop.novell.com/inbox
+X-Evolution: 00000002-0000
+
+
+--=-t4dRE6cqcdSBHOrMdTQ1
+Content-Type: multipart/alternative; boundary="=-2gZ1roA/HoYrlRDVGyiM"
+
+
+--=-2gZ1roA/HoYrlRDVGyiM
+Content-Type: text/plain
+Content-Transfer-Encoding: 7bit
+
+
+L'equip de l'Evolution s'alegra de donar-vos la benvinguda a l'Evolution,
+un sistema complet per a gestionar les vostres comunicacions i la vostra
+informació personal.
+
+
+Com començar
+	
+	A l'esquerra de la finestra de l'Evolution hi ha la barra
+	lateral amb els enllaços a totes les vostres carpetes de
+	correu. A sota d'aquesta trobareu botons per als vostres
+	calendaris, contactes, tasques, correu i anotacions.
+
+	Per a veure una guia completa de l'Evolution, seleccioneu
+	«Taula de continguts» al menú «Ajuda», o bé premeu la
+	tecla F1.
+
+Com informar sobre errors
+
+	Els errors s'haurien d'enviar a http://bugzilla.gnome.org.
+
+Més informació
+
+	Us podeu subscriure a la llista de correu dels usuaris de
+	l'Evolution a http://mail.gnome.org/mailman/listinfo/evolution-list.
+
+	Trobareu més informació sobre el projecte de l'Evolution
+	a http://www.gnome.org/projects/evolution.
+
+
+Atentament,
+L'equip de l'Evolution
+
+
+--=-2gZ1roA/HoYrlRDVGyiM
+Content-Type: text/html; charset=utf-8
+
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 TRANSITIONAL//EN">
+<HTML>
+<HEAD>
+  <META HTTP-EQUIV="Content-Type" CONTENT="text/html; CHARSET=UTF-8">
+  <META NAME="GENERATOR" CONTENT="GtkHTML/0.13.99">
+</HEAD>
+<BODY BGCOLOR="#f8fcf8">
+<TABLE BACKGROUND="cid:1001417869.27019.4.camel@spectrolite" CELLSPACING="0" CELLPADDING="0" WIDTH="100%">
+<TR><TD ALIGN="left" VALIGN="top">
+<IMG SRC="cid:1001417869.27019.5.camel@spectrolite" ALIGN="top" BORDER="0" WIDTH="8" HEIGHT="8"></TD>
+<TD></TD><TD></TD><TD></TD><TD></TD><TD></TD>
+<TD ALIGN="right" VALIGN="top">
+<IMG SRC="cid:1001417929.27019.7.camel@spectrolite" ALIGN="top" BORDER="0" WIDTH="8" HEIGHT="8"></TD>
+</TR><TR><TD></TD><TD>
+<IMG SRC="cid:1001417989.27019.11.camel@spectrolite" ALIGN="top" BORDER="0" WIDTH="48" HEIGHT="48"></TD>
+<TD></TD><TD>
+<FONT COLOR="#f8fcf8"><FONT SIZE="4">
+
+
+<B>L'equip de l'Evolution</B> s'alegra de donar-vos la benvinguda a l'<B>Evolution</B>, un sistema complet per a gestionar les vostres comunicacions i la vostra informació personal.
+
+
+</FONT SIZE="4"></FONT>
+</TD><TD></TD><TD>
+<IMG SRC="cid:1001417989.27019.11.camel@spectrolite" ALIGN="top" BORDER="0" WIDTH="48" HEIGHT="48">
+</TD><TD></TD></TR><TR><TD ALIGN="left" VALIGN="bottom">
+<IMG SRC="cid:1001417929.27019.8.camel@spectrolite" ALIGN="top" BORDER="0" WIDTH="8" HEIGHT="8">
+</TD><TD></TD><TD></TD><TD></TD><TD></TD><TD></TD>
+<TD ALIGN="right" VALIGN="bottom"><div align=right>
+<IMG SRC="cid:1001417929.27019.9.camel@spectrolite" ALIGN="top" BORDER="0" WIDTH="8" HEIGHT="8">
+</div></TD></TR></TABLE>
+
+
+<h2>
+Com començar
+</h2>
+
+<blockquote>
+
+    A l'esquerra de la finestra de l'Evolution hi ha la barra
+    lateral amb els enllaços a totes les vostres carpetes de
+    correu. A sota d'aquesta trobareu botons per als vostres
+    calendaris, contactes, tasques, correu i anotacions.
+
+<br><br>
+    Per a veure una guia completa de l'Evolution, seleccioneu
+    <b>Taula de continguts</b> al menú <b>Ajuda</b>, o bé premeu la
+    tecla <b>F1</b>.
+
+<br><br>
+</blockquote>
+
+<h2>
+Com informar sobre errors
+</h2>
+<blockquote>
+	Els errors s'haurien d'enviar a <a href="http://bugzilla.gnome.org">http://bugzilla.gnome.org</a>.
+<br><br>
+</blockquote> 
+
+<h2>
+Més informació
+</h2>
+
+<blockquote>
+	Trobareu més informació sobre el projecte de l'Evolution
+	a <a href="http://www.gnome.org/projects/evolution">http://www.gnome.org/projects/evolution</a>.
+	
+	Us podeu subscriure a la llista de correu dels usuaris de
+	l'Evolution a <a href="http://lists.gnome.org/mailman/listinfo/evolution">http://lists.gnome.org/mailman/listinfo/evolution</a>.
+	<!--
+	Podeu trobar una llista de respostes a les Preguntes Més Freqüents (PMF) a
+	<a href="http://go-evolution.org/FAQ">http://go-evolution.org/FAQ</a>.
+	-->
+<br><br>	
+</blockquote>
+
+Atentament,
+<br>
+L'equip de l'Evolution
+
+</BODY>
+</HTML>
+
+--=-2gZ1roA/HoYrlRDVGyiM--
+
+--=-t4dRE6cqcdSBHOrMdTQ1
+Content-Type: image/png
+Content-ID: <1001417929.27019.9.camel@spectrolite>
+Content-Disposition: attachment; filename=corner-bottomright.png
+Content-Transfer-Encoding: base64
+
+iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAABGdBTUEAALGPC/xhBQAAAAZiS0dE
+AP8A/wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0SU1FB9EJGQsBAVf+8XgAAAA7SURB
+VHjaY/z//z8DPsDEgB8IE1JgSkhBGMP///9xYbP/eCSF////f/4/Hp3n/0MBsg6P////z/uPBgDp
+AG5RDY2ymwAAAABJRU5ErkJggg==
+
+--=-t4dRE6cqcdSBHOrMdTQ1
+Content-Type: image/png
+Content-ID: <1001417989.27019.11.camel@spectrolite>
+Content-Disposition: attachment; filename=evolution-icon.png
+Content-Transfer-Encoding: base64
+
+iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAANbY1E9YMgAAABl0RVh0
+U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAABPQSURBVHjaYtzEuI6BCQgZoRDGRtDIJCrP
+6r8dAxQwATEjlEbGjFD5/0D8Dw3DxBgeMt7BsJdYtwAEEON3xk8EHQqmGSG8X//+IzsahFmAmBWI
+2YGYDUqzQsWZoWpBDv0DxL+g+CcS+w+Spxi0mFQIuwWJBAggRmsmUyL8DmFt+7cX5nBmqGM5gZgH
+iA2B2AWIzYFYCoglGbCD20B8E4hPAfEeIH4OxF+B+BvUM39BHilgyiToFhgLIIAYG5gqCCor/VfL
+AE0OIIdzQB2tCcThQOyHx8GEwBEg3gjEW4H4AxB/hsYOKFb+72BazyCdpMjwfN4juFvEkmwY3s47
+ziBc/BCoYwEDQAAxXhIXYNB7+YWBQZGH4f+NEwz3nrCi2KCsrAwLdVCIcwOxPBAXAXE0A/XACyDu
+g3rmHRB/gcbIv7t37+LVCBBAjPgUQB3PAg11QSAOAuJmIObFpcfWiJtBTpKFQV4C6Of/f6GYgeHQ
++V8Mj178ZXj08h8+91wE4mIgvgWNke/Q2GDA5U6AAGIhwvFcQCwCxP3Q5IIC+HlYGHwdhRl8HYQY
+fBwEwA7+/x9o5//fwPD7xcD47wfD/38/GSr//mf4B8QPnv5l2HL4J8Py3d8Zrtz/i26cPhBvAOIK
+IN4JxK+h+eM3LncCBBDWGEByPCitK7Gxsi7T09JSv3brFsO3798hDudlYciOVmDIiVEAstmgWeQf
+2AOMQMf///8LyAQmZ6AHGP8B9fz9DuT/ZfgL8gjQf39//QfHSvfybwzHr2F1XwcQLwTil9Ak9Rub
+WwECCMMDaCGvIijAv8zMwFD9xLmzDB8/fYYkExNhhpktRgzyMnxAd6OVluAkAwr9n9DQBzkcGIhA
+zAjE/4Ce+PfnP8NfEAb67w/QIzM3fmfoW/uN4dO3/+ju6wLi+dA8AvLEH3T3AgQQigeQMizI8eLA
+kJ9jaWricP7yFYZPnyGOr8pUZ6jONWdgk85iYGTmZbh9bgaDnMRfSAzA0/xPsAcY/v4A0iDHfwEK
+fwV64CuY/v/nH9ADkFj48xNC33vylyF1wieG648xklUdEK+AegKUnP4iuxkggJjQYwRa2oAybJmh
+ro7Djdt34I6f2WzIUFPkzcCp3MXAwq3H8ODhEwYL71kM4dm7GT5+B+ZzVqA2Fn5ghIAwMHZYgIUW
+MzfDYWBSOXIemKyYOBgYmdiBGFhIA21mZAbSzCAaWLSJMzEsL+Nj0JRhRvdAORAbQd0ETqvQgAYD
+gABiwpJ0QEWlm5K8XNqHT58YXr5+DXW8AUNsuC0Du1QG2J9/vpxjSExKY0hIymBg5tJi0LSdyrBl
+72MGJlZ+BkYgZmABFlTAGPrwlZUhvPASQ2DBA4ay/ldAPgvQA8xAzAB3PNhDQM/w8zAxLCniY9CQ
+RvEEyD3VQCwBzZMoBQ9AADGhJR1QM0CYg4O9gpeXh+HmHUhUZUfLM8QEaTKwiQQBMygwDf98wjBh
+Qg+wWGQA0hMYGhoawNrlFRQZDp16xfAR5EgWHnDol3VeYlBS0WFoampiOH5ThkEr8D7D5sO/wI5m
+ZIR4AhwbUMzPzcQwJYWXgZeDEdmdukAcCcSi0CKdCRYLAAGEnISYoT6MlJaUULn/8DFYUE+Nh6Gr
+XIeBld8RXDv///OZ4e71bQwtfTsYFixYAFbz4MEDBn5+bqAHlBhSi5YzaFh1MGzefY/h8OnXDEvX
+32Tg4uIC47y8PIa4xGyGxKavDBFVH4B1wl+IR6COh3lERpiJoSWCGz0pgSpOZWiMwGMBIICYkGhw
+2mdjY81gAgYLLN13laoCk4QE0HBBoOM/AUvDqwwp+fMZEhLTGRwcHMBqQLSikhaDpGoikNZmWLBw
+OUNayWYGj8jFDPX19QwsLCwMJSUlDOfOnWMwMjJi6OnpYfjJacdgk/qOYfq6b/B2KyhGwDTQU07a
+rAwOmiitAlDouwOxEDSlgGMBIIAYkSo0UCaJFxcT7f79+w/Du/fvGWyN+Rh2zjFlYOVzA3pCCJgJ
+2RkmzF7JMGXBFYYLFy4wCAgI4KxSP3z4wJCQkMBw4MABeEyB+EpKSgxRUVEMIiIiDDdu3GCYM2cO
+g7rkJ4amBG4gzcLw+8d/ht/AauPXj38MD5//ZfDp/YRs7BsgDgHiG9Amx2+AAIK12WGZ14WNjY3h
+y9evkCIzTQqYyQQgxeHvDwz3719laOnfA3YQyPGvXr3C6QGQ/IYNG8B5JDAwEOwhUFK7d+8eQ11d
+HcOuXbsYNDQ0wLEhquzF4FLyAVwXwMpCUMNNSoCJwV4dJRZEoC1fXqibGQECiBmafEDNYnFgVDcw
+MTGxffnyFdieYWXoKpZjYGYSB0YtC8N/xn8MwZlLGDx9YxkyMjIYnj17xnDlymWGz8CkJiwszMDM
+jCg5Pn78yMDBwQFmgzxhYGDAUFFRweDh4cFw8+ZNhtWrVzPMnj2b4cSJEwxycnIM5ubm4KS1bt8j
+YKX2FFgKsTBI8DOCa2yW/4wMu1Fr6q/Q5jgoan4BBBDMA6DM6wZ0RNDPnz8Y/gE7LTHe/AyuVgJA
+hwGLRaa/DJMWn2PYffwzw4oVKxh+//7NcOfObQYZGRmGly9fMjx+/IiBjY2dgZeXF8h+zLBo8WKG
+Hz9/MkhKSjI8efKEoaOjg+HFixcMO3bsYJCQkAAnHZDH/vz5Ay3BGMCesLGxAbbcOBl6ll5jePfp
+F4MO0CNKQkwMc4/8ZEArbPZAk9APgABihkYFsOBm8Adii79/Ia3FpiwhBgVpbnDJ8PD5F4aYkqMM
+HZ29DBYWFgy/fv0CJof7YMcqKiqBMx/IE++B+UZeXoGBFZhpT50+zXADGNpubm4M6urqDD9+/AB7
+BBQTIBqUpEA0KHYaGxsZjhw5Ao8NEN537gXD5E0PGXSkmBmev//H8OLTf+RktB7W0AMIIGZo9w+U
+gYP///+vBW+E5PMxcHKwAD3AxCDAx8nw/TczQ3HNHLCcu7s7w6RJkxhqamqBxScfg6ysLDC0pRje
+vn3L8PTpE6An5BmsrKwYngA9eOz4cQYNTU2GyMhIcIzNmDEDnHRAMQlKZqDkCMrcII+C8sO7d+8Y
+dHV1wflj6/ZdDOHG7Aw/gD2DC0/+oneEHoA6QAABxABt96gD8QVoRxuMvxyR/P/thOr/b2eM/n87
+7/j/6yX//8fXev7X1RD6D3Tgf35+/v/9/f1gtp6e3v/Fixf9B+aJ/2fOnP6/e/cuMP3t2zcgfeb/
+pMmT/1++fPn//fv3wfpA5ufn58P1A2PuPwiA5P39/f9zcnL+BwbK/xQ7jv9HS/n+59ix/0d2G7RP
+AuoRcgEEEHIpBK/UbAyAkfLvH7Al+QvYegQ2i/+BGmXfgZUaJ8OOhW4MH949B2fUgIAAcHHq6OgI
+DMlMhqlTpzJ8Bza3ZWXlwJn75MkTDKKiIgxxsbEMOjo64JAGYaBDwfoKCwvBfFhxrKCgAM4bYWFh
+DH8+P2WINGMH2g2svYQx2kewQQMmgABiQurrIgDQj/+BGfk/rEMCbMuDW5X/vjJMXXCBwcDIkgEY
+UmDLQJaDisotW7YwHDt2HOyg/fv3Ax0uCs7Ut4B9CFDRDCp6QcUoKNOCHArSZ29vD9YLCgiQHKz+
+AJnbGMjFwM3GAPbAf8xOHHzYBiCAGKAlkB4QX4JFka4yy/+Pe8X+fzko/v/rUen/X06o/f9y2vD/
+8eUGYPnz58//nz9//n99ff3/6ABY84LVxMbG/t++ffv/d+/egpMIKOkAPQZWA6JBfJA4CIOSEyxJ
+gpIQsAb+f6Ze4P+xMv7/B/P4/vf6cqEnoS5o740XIIBgrT1tZA+A8PtdYv8/7QN64hDIEzJgT+iq
+cYIdCAIgi0HqQOkWHYDEgKH7X1xcHOxYkKNAakEeXr9+PTjdgxyLDEDqQPLARtz/QzX8/0/WCPw/
+Usz3f3823/9MC4w80AFt4PEABBCsFAI23hk0oIJgEOHMwSDAwwStFf8xTF35keHKU2Vw6QECoBIE
+lI5BxSOoaEWvhUFJCdQGApUyFy9eBKd7kJ6CggKwHlCSglV2MD2g5JTj+ItBC9ikAHVy/v6G9Nj2
+3/nNcOM1SjpaCcT3QCkOIICYoINJv6CDTHBw6dZvoAGQ/uv9J38Y2uZ9AluADECNOFg7BxsAORaU
+tkH5BVTew2ppkD5QPkDWC8obosxPGXwN2MAOh3Q7IfTdtyiOB5YoDO9hwy4AAcQAbYXKAHE6cjSl
+enP+f7VR9P/bbaL/rfVYwekUlDRAaT8+Ph5elOJKRugAlnRAGKQexgclNRAblHS2AYtMUNo/Xs7/
+/1A+3/896bz/18ZwoycfUCclAIjlQG4HCCBYDIB8dRXa5wSD7ad+gqNx8+GfDEcv/QaHFigUYW0b
+EA0qMWClESEAK3JBAFbygPggs0CNvWhrdgZxXiaGP7//g2P+z5//4NA/9hA8LMQgxC/AwMbKBhs7
++gR18z+AAGKB+uoXtFY7DcT2IFVPgGlu2/GfDJ++/2fg42KEOxq9CQ1yCMhBIHlQcoEVh+gA1KwG
+eRiWXGDpHpSU1CWZGdIcOBh+gzr4IMeDkhAQ/we6bPftPwxMjKDWAB/Du49g/WdhDTmQBwACiBnq
+ASZoZgYBD5ilr4BtkPpoboYAG3aGbYfuMnRPXgq2EFTNwwCs8gE5EBSiIBoEQI029Pwyc+ZMsONh
+HSGQZyMiIhjq/ZgZxIBdSfAoxS8GaAb+z3AR2B9YcuEXgyA/P8Pfv38Zvn7/9hCobRW0GQHKB38A
+Agh5hE4UGvrXkdNcdxL3/wcLhf8/XiL8f24R739gbICLRVj1jw5AeQWE0QFIj6Ys839eTkawPEg/
+KP1HAovIU3XAMh+U7gv4/u/L5P2/M5nn/84knv/Aluh/FmaW/8qycv+BJdp/6PCKA7SDDw5wgABi
+go6x/IOOQ76BKoKDpuXfgL2zf+DoddJjYzjWL8jA+m4HOOTRSyVYkkLPEyD+vl2bGBYX8DGsL+Nn
+OLplKjjJ3bpwmCHFloPhz8//EPwLgkFBt/7qL4Z77/4xiAoJMXz59g3U9Aaln91Iw43g1h1AAIEH
+tqA9fDZoUxWUPqYDsRrMAWaqLEDL+SEjCNChkJM3fzOUzPnCoKJjC87gIA8hl+mg5AQSA6V7kGPT
+bd4w+Juwg0fk/gGTxx5gwQAqJm2UmIFJhgHueFCz4e7bvwxZG78z8PHwgD3wENh5AnpgFtDodUB8
+GYjfgobhQW4HCCDkUYk/0Iz8FIgnIpdIp4AZqXzBF0h/FdpnNVFgZdhcI8Cgx3sK2CdQhGdM9FgA
+l+8sTxl8gOX7b2A/9w/YDAYGa0UWBhsFZiAf2FuFxgDM8aXbvzOwA9tPIMe/BQYA0PGgZH0QVLZA
+3QjvogEEELOUlBTDnj17GNDK2t/QfGEEU3jj2V9gyfSXwV6DFTx6+A+IWYG1tJkyK4MzMGlNWrCH
+Yc7ideAMDooBWO+rtDCLYWoCDwM3MyM4g8IzKRD/hta0IDZ4CB3q+N/A5C0D1Pv123eGt+/ffwRK
+TYY2dZ6ij5ECBBD62CgjdMhCDIhVQQEIal2jlCaarAxNwVzgohU+FAKdy1ty+AfD9L0/GILD4xgW
+LlzIAGzbMDhL3GKIADaL/8FGpf9A6d+QAd5/0H4KqMRp3At0/H9WBmlJCXB38+mLlz/+/fsHSs47
+oCMRb6B59T/M3QABxAzsPDAYGxszzJo1i+Ho0aOwmPgLxaD5LEVoTQ0p+t78Y9hx8TeDiggzgziw
+rQSu7kExAqS1pVgY3LTZGFbtOMfw/OM/Br7/rxmqPbmgIc4Ab9uA0zzQA6By/gsw6cw984thMrDO
+YefgYhAHNsP//PnL8Ozli5/AvvlcoJX7gfgOkuNRZm0AAgjf8DoPdO4LlKlLgdgSvcQxlGNhSAHW
+oIayiOHK//8hpchBYFtKAlizgjojwL4RPAZAAwYMUIevv/YbXNp8/83IICIsxMDNxQUe0nn99h2o
+loU5/jq0nfYZ2/A6QACB84C2tjZcAJon/iE18n5ADfkH7TcgJraAobztym+wY78DHcQMdBg/KxM4
+pGX4mBj42SDpHtYo/AzMwGeAfduVl34xTAKG+Lln/xg4uXgZRIGOBw0EvAb2qT9++vwKWgoehqYA
+2NzA3/LycnBqQQYAAYRvhgbWdeOGVnIK0PyQAp1KxQn0gU2D/7DECAUvv/wDYogAGysrAxcXJwMX
+MPkyMzMxfANm1ncfPoJi7xC0qAQFGKjWfQXLtMjpHpTc09LSwGyAAGLEJoglOXFCRy4koQOs3kDs
+BSrysXkANJIBNhySw8GOBA18gRzOCsQsQPY/YFL7/v0HOMkAHX4FOid2DtpMeAKd5INVWP9xTfIB
+BBAxs5SwwSR2aL4QhXpEFjQYBi1q4ZUeyNGg5MAI9ATIIyA+EyMjeMD2399/4DbNL2D5CSxdPkNn
+I0Hl+zWoo59AMytsvvgvoWlWgABiBA0uhYaGwgVAw37IfCSPMCJNufJAYwTkGXGoZ3ShbXQlaONQ
+FsmIT1AMaoA9g87Y34ZO4L2ENg/eIzn8N75QRwYAAcRIjCK02ICtj2CH5g8e6MgeP7STzQv1JDvS
+aAesQPgOHdv8CPXQR6ijvyE5/B++eWF0ABBALMROpcMMBHrkH9IijR9QR7yGOpgdadEH8lgT+mKP
+H0iLPv7A1kgg2wNKCcQAgAACJyFyAGiME2liEHmpDTMSH3m5DWx5zV+0JTfgognmDq/+Dga9lyA/
+mTD8/zmDIZFnPrjwEwWPJtowJIJLVltg+j0MpgECDADuXybnyFX8nAAAAABJRU5ErkJggg==
+
+--=-t4dRE6cqcdSBHOrMdTQ1
+Content-Type: image/png
+Content-ID: <1001417929.27019.8.camel@spectrolite>
+Content-Disposition: attachment; filename=corner-bottomleft.png
+Content-Transfer-Encoding: base64
+
+iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAABGdBTUEAALGPC/xhBQAAAAZiS0dE
+AP8A/wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0SU1FB9EJGQsBCVkleUoAAAA/SURB
+VHjaY/z//z8DPsDEwMAgTEiBKSEFYXjt+A8BZv///2fAhmEKzv///18YnwKYIjN8CmBg3v///z1g
+JgIAui9uUdDfxKcAAAAASUVORK5CYII=
+
+--=-t4dRE6cqcdSBHOrMdTQ1
+Content-Type: image/png
+Content-ID: <1001417929.27019.7.camel@spectrolite>
+Content-Disposition: attachment; filename=corner-topright.png
+Content-Transfer-Encoding: base64
+
+iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAABGdBTUEAALGPC/xhBQAAAAZiS0dE
+AP8A/wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0SU1FB9EJGQsANW9RNIwAAAA7SURB
+VHjahcwxDcAwEATBCwZzCQajNCVDGlduouh/petGFwQDE8un/OzFrsB93BW4Tx6kaHVgdmB0IAcq
+73eg4H8gZQAAAABJRU5ErkJggg==
+
+--=-t4dRE6cqcdSBHOrMdTQ1
+Content-Type: image/png
+Content-ID: <1001417869.27019.5.camel@spectrolite>
+Content-Disposition: attachment; filename=corner-topleft.png
+Content-Transfer-Encoding: base64
+
+iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAABGdBTUEAALGPC/xhBQAAAAZiS0dE
+AP8A/wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0SU1FB9EJGQsAJuvvdVIAAABISURB
+VHjafcxRDYAwDAbhYxbqZRpQOQGYQQkabk8kzRj9kz59l+J3Qz3VUCHBrXaVfCSMFXPQd/gG4w9V
+GnBR7FADeKqgesAEj0KK3Z8K59sAAAAASUVORK5CYII=
+
+--=-t4dRE6cqcdSBHOrMdTQ1
+Content-Type: image/png
+Content-ID: <1001417869.27019.4.camel@spectrolite>
+Content-Disposition: attachment; filename=bluestripes.png
+Content-Transfer-Encoding: base64
+
+iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAZiS0dE
+AP8A/wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0SU1FB9EJGQsLBap83esAAACESURB
+VHja7dRBDcAgEADBgwDBEj4wUvdN+2h1kJvVMNmy9vVF4mokr93PGwRkFjBHJ8ADCPAAAjyAAA8g
+wAMI8AACPIAADyDAAwjwAAI8gAAPIMADCPAAAjyAAA8gwAMI8AACPIAADyDAAwjwAAI8gAAPIMAD
+CPAAAjyAAA8gwAMIOL8fcegyqOBdwTkAAAAASUVORK5CYII=
+
+
+--=-t4dRE6cqcdSBHOrMdTQ1
+Content-Transfer-Encoding: 8bit
+
+--=-t4dRE6cqcdSBHOrMdTQ1
Index: mail/default/ca/Makefile.am
===================================================================
--- mail/default/ca/Makefile.am	(revision 0)
+++ mail/default/ca/Makefile.am	(revision 0)
@@ -0,0 +1,7 @@
+
+defaultlocaldir = $(privdatadir)/default/ca/mail/local
+
+defaultlocal_DATA = \
+	Inbox
+
+EXTRA_DIST = $(defaultlocal_DATA)
Index: mail/default/Makefile.am
===================================================================
--- mail/default/Makefile.am	(revision 37134)
+++ mail/default/Makefile.am	(working copy)
@@ -1,4 +1,4 @@
 
-SUBDIRS=C cs zh_CN de es fi fr hu it ja ko lt mk nl pl pt sr sr@latin sv
+SUBDIRS=C ca cs zh_CN de es fi fr hu it ja ko lt mk nl pl pt sr sr@latin sv
 
 
Index: configure.in
===================================================================
--- configure.in	(revision 37134)
+++ configure.in	(working copy)
@@ -1985,6 +1985,7 @@
 help/Makefile
 help/quickref/Makefile
 help/quickref/C/Makefile
+help/quickref/ca/Makefile
 help/quickref/cs/Makefile
 help/quickref/de/Makefile
 help/quickref/es/Makefile
@@ -2028,6 +2029,7 @@
 mail/Makefile
 mail/default/Makefile
 mail/default/C/Makefile
+mail/default/ca/Makefile
 mail/default/cs/Makefile
 mail/default/de/Makefile
 mail/default/es/Makefile
Index: help/quickref/ca/quickref.tex
===================================================================
--- help/quickref/ca/quickref.tex	(revision 0)
+++ help/quickref/ca/quickref.tex	(revision 0)
@@ -0,0 +1,116 @@
+% To rebuild the .pdf from this source, use something like the following
+%	latex quickref.tex
+%	dvips -t letter -f -Pcmz < quickref.dvi >| quickref.ps
+%	ps2pdf -sPAPERSIZE=letter quickref.ps
+\documentclass[12pt]{article}
+\usepackage[utf8]{inputenc}
+\usepackage{lscape}
+\usepackage{setspace}
+\usepackage{graphicx}
+\usepackage{multicol}
+\usepackage[normalem]{ulem}
+\usepackage[catalan]{babel}
+\usepackage{color}
+\usepackage{hyperref}
+
+\textheight=9in
+\textwidth=7.5in
+\headheight=0pt
+\headsep=0pt
+\topmargin=0in
+\oddsidemargin=-0.4in
+\evensidemargin=-0.6in
+\parindent=0pt
+\parsep=1pt
+\pagestyle{empty}
+
+\date {}
+
+\makeatother
+
+\begin{document}
+	\begin{landscape}
+
+%	\textit{Dan Kuester's all-leather}
+
+	\begin{center}
+	\begin{minipage}[m]
+		{1in}\includegraphics[height=0.9in]{../evolution-logo.eps}\hspace{5mm}
+	\end{minipage}
+	\hspace{5mm}
+	\textbf{\Huge{Referència ràpida de l'Evolution}}
+	\end{center}
+
+	\begin{center}
+	\begin{multicols}{2}
+	\section*{Global}
+	\begin{tabular*}{5in}{rp{1.5in}}
+		\textit{\textbf{Components}}		&					\\
+		Correu					& \textbf{Ctrl+1}			\\
+		Contactes				& \textbf{Ctrl+2}			\\
+		Calendaris				& \textbf{Ctrl+3}			\\
+		Tasques					& \textbf{Ctrl+4}			\\
+		\vspace{1.5mm}
+		Anotacions					& \textbf{Ctrl+5}			\\
+		\textit{\textbf{Controls}}		&					\\
+		Element nou en el mode actual		& \textbf{Ctrl+N}			\\
+		Commuta el focus entre subfinestres		& \textbf{F6}				\\
+		Neteja la barra de cerca			& \textbf{Majús+Ctrl+Q}			\\
+		Tanca la finestra				& \textbf{Ctrl+W}			\\
+		Obre una finestra nova				& \textbf{Majús+Ctrl+W}			\\
+		\vspace{1.5mm}
+		Surt de l'Evolution				& \textbf{Ctrl+Q}			\\
+		\textit{\textbf{Selecció}}		&					\\
+		Imprimeix la selecció				& \textbf{Ctrl+P}			\\
+		Desa la selecció				& \textbf{Ctrl+S}			\\
+		Suprimeix la selecció			& \textbf{Supr} o \textbf{Retrocés}	\\
+		Mou els correus/contactes a la carpeta		& \textbf{Majús+Ctrl+V}			\\
+		Copia els correus/contactes a la carpeta		& \textbf{Majús+Ctrl+Y}			\\
+	\end{tabular*}
+	\section*{Components de contactes/anotacions}
+	\begin{tabular*}{4in}{rp{1.5in}}
+		\textit{\textbf{Ordres generals}}	&					\\
+		Contacte nou				& \textbf{Majús+Ctrl+C}			\\
+		Llista de contactes nova			& \textbf{Majús+Ctrl+L}			\\
+		Anotació nova				& \textbf{Majús+Ctrl+O}			\\
+	\end{tabular*}
+%	{\\ \vspace{5mm} \footnotesize \textit{* denotes the feature may not be implemented yet}}
+	\section*{Component de correu}
+	\begin{tabular*}{4in}{rp{1.5in}}
+		\textit{\textbf{Ordres generals}}	&					\\
+		Missatge nou				& \textbf{Majús+Ctrl+M}			\\
+		\vspace{1.5mm}
+		Envia/rep missatges			& \textbf{F9}				\\
+		\textit{\textbf{Selecció}}		&					\\
+		Aplica els filtres				& \textbf{Ctrl+Y}			\\
+		Obre en una finestra nova 			& \textbf{Retorn} o \textbf{Ctrl+O}	\\
+		\vspace{1.5mm}
+		Reenvia la selecció			& \textbf{Ctrl+F}			\\
+		\textit{\textbf{Subfinestra de la llista de missatges}}	&					\\
+		Missatge no llegit següent			& \textbf{.} o \textbf{]}		\\
+		\vspace{1.5mm}
+		Missatge no llegit anterior			& \textbf{,} o \textbf{[}		\\
+		\textit{\textbf{Subfinestra de previsualització}}		&					\\
+		Respon al remitent				& \textbf{Ctrl+R}			\\
+		Respon a la llista				& \textbf{Ctrl+L}			\\
+		Respon a tots els destinataris 		& \textbf{Majús+Ctrl+R}			\\
+		Desplaça't cap amunt				& \textbf{Retrocés}			\\
+		Desplaça't cap avall				& \textbf{Espai}			\\
+	\end{tabular*}
+	\section*{Components de calendaris/tasques}
+	\begin{tabular*}{4in}{rp{1.5in}}
+		\textit{\textbf{Ordres generals}}	&					\\
+		Cita nova				& \textbf{Majús+Ctrl+A}			\\
+		Reunió nova				& \textbf{Majús+Ctrl+E}			\\
+		\vspace{1.5mm}
+		Tasca nova				& \textbf{Majús+Ctrl+T}			\\
+%		\vspace{1.5mm}
+%		Expunge/Purge old schedules		& \textbf{Ctrl+E}			\\
+		\textit{\textbf{Navegació}}		&					\\
+		Vés a la data d'avui				& \textbf{Ctrl+T}			\\
+		Vés a una data				& \textbf{Ctrl+G}			\\
+	\end{tabular*}
+	\end{multicols}
+	\end{center}
+	\end{landscape}
+ \end{document}
Index: help/quickref/ca/Makefile.am
===================================================================
--- help/quickref/ca/Makefile.am	(revision 0)
+++ help/quickref/ca/Makefile.am	(revision 0)
@@ -0,0 +1,8 @@
+HELP_FILES = quickref.pdf
+
+quickrefdir = $(evolutionhelpdir)/quickref/ca
+quickref_DATA = $(HELP_FILES)
+
+EXTRA_DIST = 			\
+	$(HELP_FILES)		\
+	quickref.tex
Index: help/quickref/Makefile.am
===================================================================
--- help/quickref/Makefile.am	(revision 37134)
+++ help/quickref/Makefile.am	(working copy)
@@ -1,3 +1,3 @@
-SUBDIRS = C cs de es fr hu it oc pl pt sv sq
+SUBDIRS = C ca cs de es fr hu it oc pl pt sv sq
 
 EXTRA_DIST = evolution-logo.eps